<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RadialMenu()&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#af0ff4961c99118d131d496db3648359d">RadialMenu.c</a></li>
<li>RadialQuickbarItem()&#160;:&#160;<a class="el" href="de/d5e/_radial_quickbar_menu_8c.html#a3313909336f3112dc902fe5a607673fb">RadialQuickbarMenu.c</a></li>
<li>RadiusLifetimeDecrease()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ad9c32eb1194bcaf9b44d31903e7c858c">CentralEconomy.c</a></li>
<li>RadiusLifetimeIncrease()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a281368d1dd8fe11887391beb742fd055">CentralEconomy.c</a></li>
<li>RadiusLifetimeReset()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a29337469b5f529c76f4a246c6f635b1a">CentralEconomy.c</a></li>
<li>Random()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#ac38ab48a1a15aedb02fb5c98548c201c">dayzplayer.c</a></li>
<li>Random01()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a1a9903beb5d318f7a8b7688c503a39b9">dayzplayer.c</a></li>
<li>RandomGeneratorSyncManager()&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#a885754c42663e18ad0960d177423b042">RandomGeneratorSyncManager.c</a></li>
<li>RandomRange()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a56af590fd74d489b7a821178a9d1037e">dayzplayer.c</a></li>
<li>RDG2SmokeGrenade_Black()&#160;:&#160;<a class="el" href="d7/d7a/_r_d_g2_smoke_grenade___color_base_8c.html#a7edca83f60a426dd1634c5fab14f9ae9">RDG2SmokeGrenade_ColorBase.c</a></li>
<li>RDG2SmokeGrenade_White()&#160;:&#160;<a class="el" href="d7/d7a/_r_d_g2_smoke_grenade___color_base_8c.html#a8f2698d6284b927a856545cfbd439778">RDG2SmokeGrenade_ColorBase.c</a></li>
<li>ReadAdditionalStaminaInfo()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a92b86a29344c9f83c1a14210f93b0d1a">StaminaHandler.c</a></li>
<li>ReadFile()&#160;:&#160;<a class="el" href="d5/df6/group___file.html#ga35b4c30bfe094fe2a75c43b8617b9f90">EnSystem.c</a></li>
<li>ReadFromContext()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#a6cb2976e367e1b3ab75f505c0d1079ae">Hand_Events.c</a>, <a class="el" href="d6/d59/_action_base_8c.html#acdf23bc9e5d2d0dbfc08b30e5772202e">ActionBase.c</a>, <a class="el" href="db/def/_action_build_part_8c.html#a1baf85c1b25503fafe3fef5e5b898bfb">ActionBuildPart.c</a>, <a class="el" href="dc/d59/_action_deploy_object_8c.html#a841e97dbe0c115fa73c013edcec6efb7">ActionDeployObject.c</a></li>
<li>ReadParamValue()&#160;:&#160;<a class="el" href="d5/dcf/_a_i_behaviour_8c.html#ab4e5cd1fe1b3bf7307cb2b9e63c5ac98">AIBehaviour.c</a></li>
<li>ReadVarsFromCTX()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a28dd56073b1b0f5d83b6752d561dfa52">ItemBase.c</a></li>
<li>RecalculateDepletionMultiplier()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a3fe6bce04a31b2300b1aca346e175f3b">StaminaHandler.c</a></li>
<li>RecalculateRecoveryMultiplier()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#af903e9a111be781780c537048967ca16">StaminaHandler.c</a></li>
<li>ReceiveMaterialsServer()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a096f9f877c959e8b5ecae05098580546">Construction.c</a></li>
<li>Refresh()&#160;:&#160;<a class="el" href="da/d53/_size_to_child_8c.html#ac3c6292a931287d34f6e353524a6a3d0">SizeToChild.c</a>, <a class="el" href="d7/dc2/_radial_menu_8c.html#af0b9db43d915ace6a4744438e600f1ad">RadialMenu.c</a>, <a class="el" href="dc/dd0/_inventory_menu_8c.html#a3056ff926528b94b606ba7e8617dda3d">InventoryMenu.c</a>, <a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a3056ff926528b94b606ba7e8617dda3d">Inventory.c</a>, <a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#ac3c6292a931287d34f6e353524a6a3d0">HudDebugWinCharModifiers.c</a></li>
<li>RefreshAudio()&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#ae98558d88de16ba24707fe0ff8ff99fb">Edible_Base.c</a></li>
<li>RefreshAudioVisuals()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a9ce1fd4b27cf50ba9b95cc60af444c0d">Bottle_Base.c</a></li>
<li>RefreshAudioVisualsOnClient()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a422376c33b82971205b6533191a97657">Bottle_Base.c</a></li>
<li>RefreshByLocalProfile()&#160;:&#160;<a class="el" href="d8/d26/_hud_debug_8c.html#a456b17195b6c721ded4bb37ff9f09620">HudDebug.c</a></li>
<li>RefreshCrosshairVisibility()&#160;:&#160;<a class="el" href="d8/d26/_hud_debug_8c.html#a04e263eeacf786f62510a2e18173a3fe">HudDebug.c</a></li>
<li>RefreshCurrentServerInfo()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a5640a851b4b5f3311c4f8b50da9bfb4e">DayZGame.c</a></li>
<li>RefreshFireParticlesAndSounds()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#adfa547764d6738f6df61d1328158828f">FireplaceBase.c</a></li>
<li>RefreshFireplacePhysics()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a80a8f25014ea72f1f934d69699efe126">FireplaceBase.c</a></li>
<li>RefreshFireplaceVisuals()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a02367cc97e48744403a1008c81c1676a">FireplaceBase.c</a></li>
<li>RefreshFireState()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a85f03cc28e99c4704aae764c2258544a">FireplaceBase.c</a></li>
<li>RefreshList()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a6f2202c0a4a271bf35a02a0624d4222d">ServerBrowserTab.c</a></li>
<li>RefreshParticlesAndSounds()&#160;:&#160;<a class="el" href="d4/d6f/_smoke_grenade_base_8c.html#a19c89e1aeded4b62e7b68aa89e53cb01">SmokeGrenadeBase.c</a></li>
<li>RefreshPhysics()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a127aa268512c98671c972d40dc589f63">ItemBase.c</a></li>
<li>RefreshQuickbar()&#160;:&#160;<a class="el" href="dc/dd0/_inventory_menu_8c.html#a9d71bf52d8e3be064a61d997cae66e93">InventoryMenu.c</a>, <a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a9d71bf52d8e3be064a61d997cae66e93">Inventory.c</a></li>
<li>RefreshReservations()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#a6e97c0bcc8e2bad9bd0a55d0e352ad8a">ActionBase.c</a></li>
<li>RefreshSlots()&#160;:&#160;<a class="el" href="d6/d42/_garden_plot_8c.html#ae8209cc890a571f50ffc01dc50b85619">GardenPlot.c</a></li>
<li>RefreshState()&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#a6aa66b59ee3d79f671ae4c98bfa2b797">TrapBase.c</a>, <a class="el" href="d0/d4a/_trap___trip_wire_8c.html#a721aa5c9c604253743c10171d90cd9e9">Trap_TripWire.c</a></li>
<li>RegAIBehaviour()&#160;:&#160;<a class="el" href="d5/dcf/_a_i_behaviour_8c.html#ad2812cc9a55d3f30af8e1b91aea638eb">AIBehaviour.c</a></li>
<li>RegisterActionForSync()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#ac8f13d93869517d1c196a0aa768d96ed">BaseBuildingBase.c</a></li>
<li>RegisterAnimationEvent()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#a427764203d16a3131112a544833b6fda">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a150a2cf068495d4f13d1fc42c0008fe0">human.c</a></li>
<li>RegisterArcheryItem()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a1e235dc781c248cf2688f8dd9da64fd6">DayZPlayerCfgBase.c</a></li>
<li>RegisterAttachmentSoundLookupTable()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6a4828a7a9ae981fc17b591dc91fe9ed">dayzplayer.c</a></li>
<li>RegisterAttack()&#160;:&#160;<a class="el" href="db/d9a/_day_z_infected_type_8c.html#af268768c25ba1a8d1190208eba7b2c62">DayZInfectedType.c</a></li>
<li>RegisterAttacks()&#160;:&#160;<a class="el" href="db/d9a/_day_z_infected_type_8c.html#a986c3b3443453d3fda620d2e2c6342e9">DayZInfectedType.c</a></li>
<li>RegisterCameraCreator()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a2c1af2a4c918b184f5a04fd54e8b5a1d">dayzplayer.c</a></li>
<li>RegisterCameraOnChangeFn()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#ad6239a8ab55f5b865506f5deda4c01bc">dayzplayer.c</a></li>
<li>RegisterCameraOnChangeFnStatic()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a2fb86b9dcf55885155a70b0d2cec95ef">dayzplayer.c</a></li>
<li>RegisterClass()&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#a26f454ddc883e832fe8b9847bddfb967">RadialMenu.c</a></li>
<li>RegisterConsumer()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a5466aed38b916d06fe5f03b5c616c43e">StaminaHandler.c</a></li>
<li>RegisterCooldowns()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a18594a8d2a9c8f551b18e6d05ba0f498">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>RegisterCustom()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#ab85ec5e6d32d3ab2b3546817d970b7ba">DayZPlayerCfgBase.c</a></li>
<li>RegisterDebugItem()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#aab8a435529e4b04d085e90301f63741c">PluginDayzPlayerDebug.c</a>, <a class="el" href="da/dbd/_plugin_item_diagnostic_8c.html#a33b141397bf137d9d0a881c05670516e">PluginItemDiagnostic.c</a></li>
<li>RegisterDefaultEvents()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac7336cc2d173b3e871378e29fff53423">human.c</a></li>
<li>RegisterElement()&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#a0f60ffed97f6f6375b55c14673b614bc">DisplayStatus.c</a></li>
<li>RegisterEmptyHanded()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a51b8963ae08a97c3e139e6c8533d482d">DayZPlayerCfgBase.c</a></li>
<li>RegisterEvent()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#abe7032b74a7fd01b5a01643b104019b6">human.c</a></li>
<li>RegisterFireArms()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a8635058e4737c87351c1b51d408c1ac4">DayZPlayerCfgBase.c</a></li>
<li>RegisterHandler()&#160;:&#160;<a class="el" href="d2/d52/_player_sound_manager_8c.html#a3a43a183fb6aaf3a54d11c7246e7321a">PlayerSoundManager.c</a></li>
<li>RegisterHeavy()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#afb0d3f133a8b2ec95dd48b996aa5a4e3">DayZPlayerCfgBase.c</a></li>
<li>RegisterHitComponentsForAI()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a50b569e83e675a0332a655b16d4fe2cd">dayzplayer.c</a>, <a class="el" href="db/d9a/_day_z_infected_type_8c.html#aa4332338bbc37645fb6ccc377c13b4fd">DayZInfectedType.c</a>, <a class="el" href="de/db7/_animal_base_8c.html#ae52be22902445a9e766534119decaf6d">AnimalBase.c</a></li>
<li>RegisterIgnoredAmmo()&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#aa24118fcdf4f78e4a6763597e28d8d36">ImpactEffects.c</a></li>
<li>RegisterItem()&#160;:&#160;<a class="el" href="d8/dec/_player_stomach_8c.html#ab01a1c2d7aa1e32655e71fdb91708d82">PlayerStomach.c</a></li>
<li>RegisterItself()&#160;:&#160;<a class="el" href="d5/d4d/_notifiers_manager_8c.html#ae15eac941c829c8cc67d7b81efb6fa0d">NotifiersManager.c</a></li>
<li>RegisterLauncher()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#aef3b211f2626aefed5c36ee8f7c8f7a7">DayZPlayerCfgBase.c</a></li>
<li>RegisterLogTamplate()&#160;:&#160;<a class="el" href="da/d1e/_log_templates_8c.html#a921848ed64e432e7f04df5e5329c1e0f">LogTemplates.c</a></li>
<li>RegisterNetSyncVariableBool()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#afb6510561e4a0b604c0e34b3a726945f">EntityAI.c</a></li>
<li>RegisterNetSyncVariableFloat()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#ace946ea8b535d1f2e25a29df88c628c4">EntityAI.c</a></li>
<li>RegisterNetSyncVariableInt()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a2bafff3bfbb6159d9707bd7ce7804f1c">EntityAI.c</a></li>
<li>RegisterOneHanded()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#ad5581d7cf4a2ec4dfd1208d39b6a8c27">DayZPlayerCfgBase.c</a></li>
<li>RegisterOverheatingParticle()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#aa6b62aeebec7642ad1e96005c4b63370">ItemBase.c</a></li>
<li>RegisterPartForSync()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a29b0508efc6bcea115504a07382ca606">BaseBuildingBase.c</a></li>
<li>RegisterParticleEvent()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a37a77f2987f03dd05e24a2405f20c3f2">dayzplayer.c</a></li>
<li>RegisterPCO()&#160;:&#160;<a class="el" href="d3/d65/_player_stats_p_c_o_8c.html#ae60279ae79b49eec587e8e72ec3b30ed">PlayerStatsPCO.c</a></li>
<li>RegisterPistol()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a6f14c135a5d87ead1612dd27584e78dd">DayZPlayerCfgBase.c</a></li>
<li>RegisterPlayerData()&#160;:&#160;<a class="el" href="d1/d87/_plugin_developer_sync_8c.html#abc7147f15855d2c03d0103ad99c7f478">PluginDeveloperSync.c</a></li>
<li>RegisterPoleArms()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#ae266f731f265bb6d9b7a4cf132102120">DayZPlayerCfgBase.c</a></li>
<li>RegisterPPEClass()&#160;:&#160;<a class="el" href="de/da7/_p_p_e_manager_8c.html#a4553501b894bc6249a789dbbd2d35e86">PPEManager.c</a></li>
<li>RegisterProfilesOptions()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#ae2a4df2dab34ec9c0e883167b887a7e9">DayZGame.c</a></li>
<li>RegisterRecipe()&#160;:&#160;<a class="el" href="d1/d9d/_plugin_recipes_manager_base_8c.html#ace0ab7b6ee4997b6c0d4b38835adcc10">PluginRecipesManagerBase.c</a></li>
<li>RegisterRecipies()&#160;:&#160;<a class="el" href="d1/d9d/_plugin_recipes_manager_base_8c.html#a591c6ae0bade3e5da383ed0778fc90ac">PluginRecipesManagerBase.c</a></li>
<li>RegisterRequester()&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a8a7e9e6dfc3c8811f04ed7a89c57f3bf">PPERequesterBank.c</a></li>
<li>RegisterRestrained()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a5b50f96ca518c92b2204ca6838253222">DayZPlayerCfgBase.c</a></li>
<li>RegisterSoundEvent()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a08fb5bca36ffcb4c668a044092d327c5">dayzplayer.c</a></li>
<li>RegisterSoundSetMap()&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#a1461665e3edc6824a05cddfc3a02c117">EasterEgg.c</a></li>
<li>RegisterSoundTable()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#aaa5d5d9e81b40fb8c742804f1864eb7c">dayzplayer.c</a></li>
<li>RegisterStaminaConsumers()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a2c04e3e6af0b62353ad1e54edd74ab86">StaminaHandler.c</a></li>
<li>RegisterStaminaModifiers()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a4b7a5584f50e1e07d23d6514cd8072cc">StaminaHandler.c</a></li>
<li>RegisterStat()&#160;:&#160;<a class="el" href="d3/d65/_player_stats_p_c_o_8c.html#ae04db6628334e03956ca86c556fa4978">PlayerStatsPCO.c</a></li>
<li>RegisterState()&#160;:&#160;<a class="el" href="d5/d1b/_player_sound_event_handler_8c.html#a7ba8cb68065f9f1b712536da6aa7e4c0">PlayerSoundEventHandler.c</a></li>
<li>RegisterStepEvent()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#ac7ae9db0db824ec442cadbc883f3ed48">dayzplayer.c</a></li>
<li>RegisterStepSoundLookupTable()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a5ac60946e0b7b49de5d1bc156b6ed92f">dayzplayer.c</a></li>
<li>RegisterSurface()&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#a7023b15ad68609dffaa9021e91027ffa">ImpactEffects.c</a></li>
<li>RegisterSurrender()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a6a899d67b9c1abb708f720bfa23e3176">DayZPlayerCfgBase.c</a></li>
<li>RegisterTransportHit()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a51cd720b31405fc6a25fbc44323cf148">EntityAI.c</a></li>
<li>RegisterTwoHanded()&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a359934a373b70ee4e7e56ace3bbd2974">DayZPlayerCfgBase.c</a></li>
<li>RegisterVoiceSoundLookupTable()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a5b6ad9520ce2387c6e4b65f384b61a16">dayzplayer.c</a></li>
<li>RelativizeValue()&#160;:&#160;<a class="el" href="d5/dbe/_p_p_e_request_platforms_base_8c.html#a937b118a4362e309aa26c736a5d7617f">PPERequestPlatformsBase.c</a></li>
<li>Release()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#af3d72ff2ca88b3b9a3b4fc3ab3c4247a">Object.c</a>, <a class="el" href="d9/d00/_easter_egg_8c.html#a6d4e64e3fcb08879351051793966aae0">EasterEgg.c</a></li>
<li>ReleaseBreathSoundEvent()&#160;:&#160;<a class="el" href="d4/da2/_hold_breath_events_8c.html#a4682277b485fdcb91b9de7713d7d650d">HoldBreathEvents.c</a></li>
<li>ReleaseDebugObject()&#160;:&#160;<a class="el" href="db/d14/_plugin_day_z_creature_a_i_debug_8c.html#aa939a895b1a32f3fabc91edcdd2c1e24">PluginDayZCreatureAIDebug.c</a></li>
<li>ReleaseFocus()&#160;:&#160;<a class="el" href="da/d69/_plugin_dayz_player_debug_8c.html#ab47cea609e063ab2b8fe4eb7fa5e53c9">PluginDayzPlayerDebug.c</a></li>
<li>ReleaseNetworkControls()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6760922bbdc520e2ceef6886de1633b6">dayzplayer.c</a></li>
<li>ReleaseObject()&#160;:&#160;<a class="el" href="d1/d38/group___visual.html#gaf9e341a2578c4863da4c5cf0fd0da018">EnVisual.c</a></li>
<li>ReleaseSound()&#160;:&#160;<a class="el" href="de/db7/_animal_base_8c.html#a7610f1938e082304c0a182cec4882c85">AnimalBase.c</a></li>
<li>ReloadMission()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#ac370c7336a86bad5873e178a16279ecf">DayZGame.c</a></li>
<li>ReloadTexture()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gaa29e120870c44d9fed107b665af99508">EnWidgets.c</a></li>
<li>RemoteDetonatorReceiver()&#160;:&#160;<a class="el" href="dc/dd0/_remote_detonator_8c.html#a39646fdabc350c98a2e907027b643331">RemoteDetonator.c</a></li>
<li>RemoteDetonatorTrigger()&#160;:&#160;<a class="el" href="dc/dd0/_remote_detonator_8c.html#aa93a153ba3a314384d9aacaad825ca69">RemoteDetonator.c</a></li>
<li>RemotePlayerStatDebug()&#160;:&#160;<a class="el" href="d5/d95/_remote_player_stat_debug_8c.html#aba93fe37bc958ee086cbf5ae61268335">RemotePlayerStatDebug.c</a></li>
<li>Remove()&#160;:&#160;<a class="el" href="d2/d9f/_action_targets_8c.html#a3451511ebbf29b2710c82750dfb68a83">ActionTargets.c</a></li>
<li>RemoveAction()&#160;:&#160;<a class="el" href="dd/dfd/_advanced_communication_8c.html#a119172381c56c8bb0a629326e9998abd">AdvancedCommunication.c</a>, <a class="el" href="d6/db8/4___world_2_entities_2_game_2_super_2_building_8c.html#aeed2298397022ee394f580779cc6fb06">Building.c</a>, <a class="el" href="df/d2e/_item_base_8c.html#a640dbcd96782663ba808f3b79e14cefb">ItemBase.c</a></li>
<li>RemoveActiveRequestFromMaterials()&#160;:&#160;<a class="el" href="de/da7/_p_p_e_manager_8c.html#abf2aa5bec2a42a7e92051658d7dc1344">PPEManager.c</a></li>
<li>RemoveAddDamageableType()&#160;:&#160;<a class="el" href="df/dbe/_area_damage_manager_8c.html#a7e5e237e224cdb4a0a8034ee67b7490e">AreaDamageManager.c</a></li>
<li>RemoveAgent()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a07fbfd43ad0a754dc02ff6dd5ce9b311">EntityAI.c</a>, <a class="el" href="df/d2e/_item_base_8c.html#ae965772ec9bf587d60db67b35c3a2276">ItemBase.c</a></li>
<li>RemoveAllAgents()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#ac072cd154683ec703939b7546db583cb">EntityAI.c</a>, <a class="el" href="df/d2e/_item_base_8c.html#a8fbe6dcffaa94725909241058f83636c">ItemBase.c</a></li>
<li>RemoveAllAgentsExcept()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a56993ed72318088b3a6ce3a1c9ac1bd2">EntityAI.c</a>, <a class="el" href="df/d2e/_item_base_8c.html#a82fa38d7bb3a7ed45b6ea9b2db279abd">ItemBase.c</a></li>
<li>RemoveAudio()&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#af979323890587492abac1d2f5978f0f0">Edible_Base.c</a></li>
<li>RemoveAudioVisuals()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a64a1db237bdeb3b6b006d664a45cace4">Bottle_Base.c</a></li>
<li>RemoveAudioVisualsOnClient()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#aa124b032742b823eac7fc294d9e973b3">Bottle_Base.c</a></li>
<li>RemoveChild()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gacba9565bda2f27def77467b021c71d1d">EnWidgets.c</a></li>
<li>RemoveCloseProxy()&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#afeb445aa0d68fe4d5291d9b367d295bb">CentralEconomy.c</a></li>
<li>RemoveDecal()&#160;:&#160;<a class="el" href="d3/d04/group___decals.html#ga2879696b98a545a4a5d6a94346c3edf6">EnWorld.c</a></li>
<li>RemoveForceTargetAfterUse()&#160;:&#160;<a class="el" href="d6/d59/_action_base_8c.html#a9f8f67d0c47e6a9ebca8bdae46b13975">ActionBase.c</a></li>
<li>RemoveFromConstructedParts()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#abeeb0cc79e25dea826af30f9856d4123">Construction.c</a></li>
<li>RemoveFromFireConsumables()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a3f013758fc65f0e0aa250a76c1e03504">FireplaceBase.c</a></li>
<li>RemoveFromObject()&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#a6be24fd9c39ead3acbf932e2601d9ae3">TrapBase.c</a></li>
<li>RemoveInsider()&#160;:&#160;<a class="el" href="dc/d69/_area_damage_trigger_base_8c.html#a3146d8b8e07a28dae21c49757bc92d37">AreaDamageTriggerBase.c</a></li>
<li>RemoveItemVariable()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#aa93e3f45e557366001f225c162c8d552">ItemBase.c</a></li>
<li>RemoveLight()&#160;:&#160;<a class="el" href="da/d73/group___light.html#ga29cf42e0916651368c737d60d320c375">EnWorld.c</a></li>
<li>RemoveLightSource()&#160;:&#160;<a class="el" href="de/dfe/_player_light_manager_8c.html#ac2aceec1d21739287d18ed3ced3f3201">PlayerLightManager.c</a></li>
<li>RemoveLightSourceItem()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#a83c259b78143c64ac0e198d531007543">ItemBase.c</a></li>
<li>RemoveMaterialUpdating()&#160;:&#160;<a class="el" href="de/da7/_p_p_e_manager_8c.html#ac25c1e5db3b4d3bcd09af9fd0d7d60e5">PPEManager.c</a></li>
<li>RemoveMovableOverride()&#160;:&#160;<a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a7f7908d58f6cc6727c6a7f9ef78258cd">DayZPlayerInventory.c</a></li>
<li>RemoveNetworkObjectInfo()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a00423fd87c4a344415176b98e6805c5c">MiscGameplayFunctions.c</a></li>
<li>RemoveOldItemFromLocation()&#160;:&#160;<a class="el" href="d0/d81/_action_take_fireplace_from_barrel_8c.html#abb4b6d57ecc4652bdd6f8f72e1ed891d">ActionTakeFireplaceFromBarrel.c</a></li>
<li>RemoveParticle()&#160;:&#160;<a class="el" href="df/dee/4___world_2_classes_2_bleeding_sources_2_bleeding_source_8c.html#a4d9db565980e5f395180b03b3e3ba98d">BleedingSource.c</a></li>
<li>RemoveProxyPhysics()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#ac654369164252566a49639d8d4e49bf3">Object.c</a></li>
<li>RemoveSplint()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#ac2c17ae77389f8e64e1227dbcb4d4662">MiscGameplayFunctions.c</a></li>
<li>RemoveVoiceNotification()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a0bc198b9be247017f6244979473275f4">DayZGame.c</a></li>
<li>Repair()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#acf3edee38b0c040021fb45a7937d709a">ItemBase.c</a></li>
<li>ReplaceEdibleWithNew()&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#a02c645acd13a26eb9215b225055f17ba">Edible_Base.c</a></li>
<li>ReplaceEdibleWithNewLambda()&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#acb4f976fdf3c84a538039029221880d8">Edible_Base.c</a></li>
<li>ReplaceOnDeath()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a69d35f14563f7f76496addfca04bc3ec">EntityAI.c</a>, <a class="el" href="de/db7/_animal_base_8c.html#a57f78023773e268aced849838649291a">AnimalBase.c</a></li>
<li>ReplaceWheelLambda()&#160;:&#160;<a class="el" href="d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a0cfb9f46331dde22485b027569c06d54">InventoryItem.c</a></li>
<li>ReportModded()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a1503a898d91b5fb79c30a196a9c2dc3d">DayZGame.c</a></li>
<li>ReportMouse()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga2f47a1e0670e5c177804d111281b492a">EnWidgets.c</a></li>
<li>RequestDetailedInfo()&#160;:&#160;<a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#a959bc31155e5bd8b87a0b54f4850dfb7">HudDebugWinCharModifiers.c</a></li>
<li>RequestPlayerInfo()&#160;:&#160;<a class="el" href="d1/d23/_plugin_remote_player_debug_client_8c.html#a8b6f72fdaff5d841039ea6c1f045485e">PluginRemotePlayerDebugClient.c</a></li>
<li>RequestsCleanup()&#160;:&#160;<a class="el" href="de/da7/_p_p_e_manager_8c.html#a5af247d0488b90a0118a412f60add18d">PPEManager.c</a></li>
<li>RequestSoundEvent()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#aa6d78fb9b764be1aa58509056f84a235">DayZPlayerImplement.c</a></li>
<li>RequestSoundEventEx()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a8ef33e60fc6a4743366fff79b44a7f5f">DayZPlayerImplement.c</a></li>
<li>ReserveInventory()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#a4aec6fe31b08b3ff818f77e4d6698cda">Hand_Events.c</a>, <a class="el" href="da/ddc/_day_z_player_inventory_8c.html#a3565a13462fbb9f0baf1aaacf0375438">DayZPlayerInventory.c</a></li>
<li>Reset()&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a372de693ad40b3f42839c8ec6ac845f4">Inventory.c</a></li>
<li>ResetActionSyncData()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a7c2296876fee5c01d4211890340c5f9d">BaseBuildingBase.c</a></li>
<li>ResetActionVar()&#160;:&#160;<a class="el" href="d2/d71/_combination_lock_8c.html#a18d7107baaf696ba062dc32e1d077730">CombinationLock.c</a></li>
<li>ResetAllStats()&#160;:&#160;<a class="el" href="d3/d65/_player_stats_p_c_o_8c.html#ae660ecd2664d95edd58ba18a00474046">PlayerStatsPCO.c</a></li>
<li>ResetBackstabbedState()&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#ac95317f8985185b3e0275b2419744aab">EntityAI.c</a></li>
<li>ResetCameraCreators()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a7074bf2b8c380d543bfaf1f1133d5a88">dayzplayer.c</a></li>
<li>ResetCooldown()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#aa98e8bbba43315b844fb21ba6b9ff65f">StaminaHandler.c</a>, <a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a0dd2633a0590216e3df76e789a2dfff1">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>ResetDeathStartTime()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#ab8184e413cc73a26a662e853cbd5e442">DayZPlayerImplement.c</a></li>
<li>ResetFilters()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a85eb78d66b270dab2f9afc139300254f">ServerBrowserTab.c</a></li>
<li>ResetFocusedContainers()&#160;:&#160;<a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a77e4fc7edda5105faf938a125ecc4a35">Inventory.c</a></li>
<li>ResetItemInHandsProfiles()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#ad15b8e4acef278635f4fed3374f4687b">dayzplayer.c</a></li>
<li>ResetLastTickTime()&#160;:&#160;<a class="el" href="de/d0e/_modifier_base_8c.html#a89faf32949abaf245f7b506f01351292">ModifierBase.c</a></li>
<li>ResetModifiers()&#160;:&#160;<a class="el" href="d2/df4/_hud_debug_win_char_modifiers_8c.html#a7ddf92ac74f73f3af7a1a966fe9a43a2">HudDebugWinCharModifiers.c</a></li>
<li>ResetParticle()&#160;:&#160;<a class="el" href="d8/d8c/_particle_base_8c.html#a37399739c08fb2c5c9df43d35e7fc3d9">ParticleBase.c</a></li>
<li>ResetParticlePosition()&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#gadcf88483f6e81f5737f90a0f22464cdd">EnVisual.c</a></li>
<li>ResetProfileOptions()&#160;:&#160;<a class="el" href="d8/dc8/_day_z_game_8c.html#a48f55784278fda2048fefda56f42d4f1">DayZGame.c</a></li>
<li>ResetRunTime()&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a36d9c212dd727f652626b57d87815ebd">StaminaHandler.c</a></li>
<li>ResetWeaponInHands()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a49dd43ae04197ef2585942821c0e2ee0">humanitems.h</a></li>
<li>ResizeParticle()&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#acf97dadf2960cd8b6fb1eabbc22afa1c">EasterEgg.c</a></li>
<li>RestartParticle()&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ga2362a8d6f9c9abd4867fa7c14d59a341">EnVisual.c</a>, <a class="el" href="d8/d8c/_particle_base_8c.html#a4003276d70e832eda59bc0e4f680640b">ParticleBase.c</a></li>
<li>RestrainTargetPlayerLambda()&#160;:&#160;<a class="el" href="dc/d91/_action_restrain_target_8c.html#a29339e9eb37778362b096e1d4d6fcd0c">ActionRestrainTarget.c</a></li>
<li>reversearray()&#160;:&#160;<a class="el" href="d5/d78/group___enforce.html#gaa75c760b74308e077562a63867289e63">EnScript.c</a></li>
<li>Right()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a1b0e394cd24dadbcff32387d3036da5f">ServerBrowserTab.c</a></li>
<li>RightHold()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a47262c420894d344caee33900aa1bb83">ServerBrowserTab.c</a></li>
<li>RightRelease()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#ac089fa5e3a3ccb4b15fa04e47bf5e29c">ServerBrowserTab.c</a></li>
<li>RPC()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#a53d3dff8883a0be49837417dad7d3dd8">Object.c</a></li>
<li>RPCSingleParam()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#aa3e1538693194c93541977f6c7423cdd">Object.c</a></li>
<li>Run()&#160;:&#160;<a class="el" href="dd/d69/_day_z_tools_8c.html#a0ed63e38a77edb574e1893875b99948c">DayZTools.c</a></li>
<li>RunADSTimer()&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#ad4a1f59925710ee8f50d4977cb965944">DayZPlayerImplement.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
